import request from '@/utils/http'
import config from '@/utils/config'
import { getGupiaoListType } from './marketType'

// 股票列表
export function getGupiaoListApi(params: getGupiaoListType) {
  return request({
    url: `${config.baseURL}/product/get_stock_list`,
    method: 'get',
    params
  })
}

// 获取收藏股票列表
export function getZixuanlApi() {
  return request({
    url: `${config.baseURL}/index/getZixuan`,
    method: 'get'
  })
}
